[BLFS Trac] #3176: Xulrunner-1.9.2.11 won't compile

BLFS Trac trac at linuxfromscratch.org
Sun Oct 24 17:05:30 PDT 2010


#3176: Xulrunner-1.9.2.11 won't compile
--------------------+-------------------------------------------------------
 Reporter:  bambi   |       Owner:  ken@…                   
     Type:  task    |      Status:  new                     
 Priority:  normal  |   Milestone:  future                  
Component:  BOOK    |     Version:  SVN                     
 Severity:  normal  |    Keywords:                          
--------------------+-------------------------------------------------------
Changes (by ken@…):

  * owner:  blfs-book@… => ken@…


Comment:

 Doh!  I didn't realise the versions of nspr and nss in the book were older
 than what I'm using.  I'm using 4.8.6 and 3.12.7 - probably had to move
 those on for 3.6.10.

 Oddly, the inadequate version of nss does *not* break the build, it's
 silently ignored.  I only built xulrunner for testing, I don't have any
 use for it and have already discarded it, but the installed firefox-bin
 manages to link to my nspr, but not to my nss.

 Thanks for the report.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3176#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list